Subject: Trainer Candidate - Mohana CN Mohana
From: Mohana CN Mohana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 10:11:17 -0500

| | Tech Support Test

Name | Mohana CN Mohana
E-mail | [email-masked]
Phone Number | (91) 9361018035
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Team leader | - | 23000
Previous Employer 1 | Teleperformance ltd | Team leader | 23/12/2020 | 32000
Previous Employer 2 | Reliance communication | Cse | 24/12/2012 | 10000

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

I have extensive experience, having led both in Voice and Non Voice. In addition, I’m a enthusiastic leader by profession.

Total Exp: 8.3
Exp as a TL: 3.8yrs
Team Size: 25+
Client Interaction: Yes.
Process Details (Voice-Inbound/Outbound or Nonvoice or blend): Having experience in both Voice /Non Voice /Domestic & International experience in both.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I recently was working in Company overseeing data acquisition and analysis of widgets. I was working with a great team, but we had an entry-level employee who was turning in reports that were incomplete. Their direct supervisor had asked them multiple times to make sure that they included some data with the report but consistently, these reports were coming in with information missing and that we had to re-do in order to use in the next step of data analysis. I feared that while expectations were being given, they weren’t clear, so I took the time to put together an example report with all the necessary information. I then asked all the supervisors to go over the template with their direct reports and post the examples with the weekly due time somewhere visible. Not only did the one entry-level employee’s reports drastically improve, but the quality of these specific reports also improved office-wide. Too often employees are forced to say “I have no idea what my supervisor wants to coworkers since we haven’t spent the time to adequately go over expectations. Listening to co-workers and communicating expectations clearly are two priorities I try to take with me wherever I go.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Exceeding Expectations. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations up-to customer needs
What according to you makes you a good candidate for this position? | I have a solid background in leading projects and bringing them to fruition. My people skills have helped me score well with both clients and colleagues, and I believe that good relationship management is one of the main areas that you are looking for. Also, I am passionate about this industry and feel that I can be driven to deliver high-quality work on a continuous basis.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |